.mainpage__news__container .article .main-news-item {
  margin-left: -30px;
}
.mainpage__news__container .article .main-news-item .news-list-datetime {
  border-bottom: 1px solid #eeeeee;
  color: #333333;
}
.main-news-category-icon {
  display: flex;
  justify-content: center;
  font-size: 3.65em;
  align-items: center;
  min-height: 2em;
  color: #7e2a2a;
}
.mainpage__news__container .article {
  display: flex;
  align-items: center;
}
.old__archive {
  margin-top: 10px;
  display: block;
  padding: 10px 15px;
  background: #eee;
  border-left: 3px solid #7e2a2a;
  color: #333;
}
.news-img-wrap .mediaelement-image {
  padding-bottom: 3px;
}
.news__list__default {
  padding: 30px 30px 40px 30px;
  background: #fafafa;
}
.news__list__default .article {
  padding: 15px 0 15px 0;
}

.news__list__default .article .news__date {
  padding-bottom: 3px;
  color: #7e2a2a;
  text-transform: lowercase;
  color: #888;
}

.news__list__default .article .news__header a {
  color: #333;
}
.news-date-list-year {
  padding: 10px 15px;
  background: #337ab7;
  color: #fff;
  font-weight: 600;
}
.news-date-list-mounth {
  display: block;
  padding: 10px 15px;
}
.news-date-list-mounth:hover {
  background: #e2e2e2;
}
li.itemactive .news-date-list-mounth {
  background: #e2e2e2;
}
.news-date-list-view {
  background: #f1f1f1;
}
.news .page-navigation:first-child {
  display: none;
}
.page-navigation > p {
  display: none;
}

.page-navigation ul {
  padding: 0;
  margin: 15px 0 0 0;
}

.page-navigation ul li {
  display: inline-block;
}

.page-navigation ul li a {
  display: block;
  padding: 10px 15px;
  color: #333;
}

.page-navigation ul li.current {
  padding: 10px 15px;
  background: #eee;
}

.department_news__item_first,
.department_news__item_all {
  display: block;
  margin-bottom: 40px;
}

.department_news__item_first_link,
.department_news__item_all_link {
  display: block;
}

.department_news__item_first_text_block,
.department_news__item_all_text_block {
  height: 150px;
  background: #fafafa;
  position: relative;
  padding: 30px;
}

.department_news__item_image {
  height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.department_news__item_first_title,
.department_news__item_all_title {
  color: #333;
  font-size: 1.4em;
}

.department_news__item_first_date,
.department_news__item_all_date {
  position: absolute;
  bottom: 20px;
  text-transform: lowercase;
  color: #888;
}

.department_news__item_first_category,
.department_news__item_all_category {
  position: absolute;
  bottom: 20px;
  left: 100px;
  font-size: 0.92em;
  text-transform: uppercase;
  display: none;
}

.department_news__item_all {
}

.department_news__item_all .department_news__item_image {
  width: 190px;
  height: 150px;
  margin-top: -150px;
}

.department_news__item_all_text_block {
  margin-left: 190px;
}

.mainpage__ads .main-ad-header {
  border-bottom: 1px solid #eeeeee;
  padding: 1rem 0;
}

.mainpage__ads .main-ad-datetime {
  display: flex;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fafafa;
}

.mainpage__ads .ad-day {
	font-size: 1.8em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mainpage__ads .ad-month {
    color: #7e2a2a;
}